table.FormTbl{
border:1px solid;
color:#000033;
}

table.FormTbl th{
background-color:#000033;
color:#ffffff;
text-align:center;
font-weight:bold;
padding-left:10px;padding-right:10px;
}

table.FormTbl .Caption{
background-color:#000033;
color:#ffffff;
text-align:right;
padding-right:5px;
}

table.FormTbl input[type="text"]{
width:99%;
}

.FormTblSmall{
border:1px solid;
background-color:#ffffcc;
color:#000033;
font-size:11px;
margin-top:5px;
}

table.FormTblSmall .Caption{
background-color:#000033;
color:#ffffff;
text-align:right;
padding-right:5px;
}

table.FormTblSmall input[type="text"]{
width:97%;
font-size:10px;
}
table.FormTblSmall input[type="password"]{
width:97%;
font-size:10px;
}


table.FormTblSmall th{
background-color:#000033;
color:#ffffff;
text-align:left;
font-weight:bold;
font-size:12px;
}


table.tabular{
border:1px solid;
margin-top:5px;
}
table.tabular td{
padding-left:5px;padding-right:5px;
}
table.tabular tr:nth-child(even) {background: #CCC}
table.tabular tr:nth-child(odd) {background: #FFF}
table.tabular th{
background-color:#000033;
color:#ffffff;
text-align:center;
font-weight:bold;
padding-left:10px;padding-right:10px;
}